{
    "name": "bloyal-inc/clickcollect",
    "description": "bLoyal Omnichannel click & collect Engagement.",
	"require": {
    "php": "^7.0 || ^8.0 || ^8.1 || ^8.2",	
	  "magento/framework": "102.0.*||103.0.*",
    "bloyal-inc/calculatecart": "*"
    },
    "type": "magento2-module",
    "license": [
      "OSL-3.0",
      "AFL-3.0"
    ],
	"authors": [
    {
      "name": "bLoyal Connector",
      "email": "support@bloyal.com",
      "homepage": "http://www.bloyal.com/",
      "role": "Developer"
    }
    ],
	"config": {
	"sort-packages": true
    },
	"version": "1.0.0",
    "autoload": {
      "files": [ "registration.php" ],
      "psr-4": {
        "Bloyal\\ClickCollect\\": ""
      }
    }
  }